Subject: 9term sttys

From: [email-masked]
Date: Thu, 11 Nov 1993 11:40:05 -0500

Has anyone else seen 9term get confused saving and restoring termios?
I see it getting into a state where application-issued sttys are lost;
this first came to my attention with /bin/su echoing the password.
It appears to be timing-related.  Debugging is complicated by the
large number of tcsetattrs/TCSETAs done.

--Mike Scheer, [email-masked]